## libpcxportal-user-properties-perl 0.5-7

=== debian/changelog ===
libpcxportal-user-properties-perl (0.5-7) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Wed, 18 Feb 2004 15:40:00 -0600

libpcxportal-user-properties-perl (0.5-6) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Tue, 17 Feb 2004 16:05:00 -0600

libpcxportal-user-properties-perl (0.5-5) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Mon, 16 Feb 2004 12:15:00 -0600

libpcxportal-user-properties-perl (0.5-4) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Tue, 10 Feb 2004 14:55:00 -0600

libpcxportal-user-properties-perl (0.5-3) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Mon, 09 Feb 2004 18:00:00 -0600

libpcxportal-user-properties-perl (0.5-2) stable; urgency=low

  * Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Thu, 05 Feb 2004 17:43:00 -0600

libpcxportal-user-properties-perl (0.5-1) unstable; urgency=low

  * Initial Release.

 -- James A. Pattie <james@pcxperience.com>  Thu, 02 Oct 2003 16:04:00 -0500
