## libpcxportal-user-properties-perl 0.6-5

=== debian/changelog ===
libpcxportal-user-properties-perl (0.6-5) unstable; urgency=low

  * Updating to cover the Language changes and error() conversion.

 -- James A. Pattie <james@pcxperience.com>  Fri, 29 Oct 2004 13:58:00 -0500

libpcxportal-user-properties-perl (0.6-4) unstable; urgency=low

  * Getting ready for official release.

 -- James A. Pattie <james@pcxperience.com>  Fri, 15 Oct 2004 17:23:00 -0500

libpcxportal-user-properties-perl (0.6-3) unstable; urgency=low

  * Updated for PCXPortal 0.4.00 and User View/Edit changes.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Jun 2004 15:09:00 -0500

libpcxportal-user-properties-perl (0.6-2) unstable; urgency=low

  * Updated for PCXPortal 0.3.01.

 -- James A. Pattie <james@pcxperience.com>  Wed, 21 Apr 2004 16:55:00 -0500

libpcxportal-user-properties-perl (0.6-1) unstable; urgency=low

  * Updated for PCXPortal 0.3.01.

 -- James A. Pattie <james@pcxperience.com>  Fri, 16 Apr 2004 15:55:00 -0500
