=== debian/control ===
Source: libpcxportal-user-properties-perl
Section: perl
Priority: optional
Build-Depends-Indep: debhelper (>> 4.0.0), perl (>= 5.8.0-7)
Maintainer: James A. Pattie <james@pcxperience.com>
Standards-Version: 3.6.1

Package: libpcxportal-user-properties-perl
Architecture: all
Depends: perl (>= 5.8.0), libpcxportal-perl (= 0.4.00-3)
Suggests: pcxportal-user-properties
Description:  Provides the perl libraries for the User Properties Portal App
 This package provides the perl modules that the Portal::UserProperties app
 uses to give you a Portal application that lets you change your password,
 set preferences, etc.
