## libpcxportal-user-properties-perl 0.6-12

=== debian/changelog ===
libpcxportal-user-properties-perl (0.6-12) unstable; urgency=low

  * Updating the commands hashes to have the necessary title phrases.

 -- James A. Pattie <james@pcxperience.com>  Tue, 15 Feb 2005 12:28:00 -0600

libpcxportal-user-properties-perl (0.6-11) unstable; urgency=low

  * Updating the menuing code to use the urls hash.

 -- James A. Pattie <james@pcxperience.com>  Tue, 15 Feb 2005 11:14:00 -0600

libpcxportal-user-properties-perl (0.6-10) unstable; urgency=low

  * Removed some use statements no longer needed.

 -- James A. Pattie <james@pcxperience.com>  Fri, 11 Feb 2005 17:09:00 -0600

libpcxportal-user-properties-perl (0.6-9) unstable; urgency=low

  * Updating to cover the latest menuing changes.

 -- James A. Pattie <james@pcxperience.com>  Fri, 11 Feb 2005 15:29:00 -0600

libpcxportal-user-properties-perl (0.6-8) unstable; urgency=low

  * Testing the removal of c_close from Main.pm

 -- James A. Pattie <james@pcxperience.com>  Tue, 01 Feb 2005 11:43:00 -0600

libpcxportal-user-properties-perl (0.6-7) unstable; urgency=low

  * Breaking tight coupling of portal and derived apps.

 -- James A. Pattie <james@pcxperience.com>  Thu, 27 Jan 2005 11:59:00 -0600

libpcxportal-user-properties-perl (0.6-6) unstable; urgency=low

  * ColorScheme updates.

 -- James A. Pattie <james@pcxperience.com>  Fri, 03 Dec 2004 18:39:00 -0600
