=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: libpcxportal-user-properties-perl
 Architecture: all
-Depends: perl (>= 5.8.0), libpcxportal-perl (= 0.4.00-3)
+Depends: perl (>= 5.8.0), libpcxportal-perl (>= 0.4.00-23)
 Suggests: pcxportal-user-properties
 Description:  Provides the perl libraries for the User Properties Portal App
  This package provides the perl modules that the Portal::UserProperties app
